Jump to content
  • 0
Sign in to follow this  
cte67

Script Error .. Roxio Creator 9

Question

3 answers to this question

Recommended Posts

  • 0

No attachment seen, however we're all getting the error.

 

Creator rings home when it starts, and calls on http//roxiocentral.roxio.com/enu/V09/welcome.html to tell it which version is calling and to get an advert about the latest Creator, to show on the Creator 9 welcome screen.

 

post-208-0-02865500-1395314305_thumb.jpg

 

It seems they've recently upgraded their scripting language on the Roxio site [not before time!] and the script that Creator 9 generates to get that advert, is old and not compatible with the new version.

 

Ignore the error if Creator 9 will keep running. In a few cases the error causes a system crash, and those people are sadly out of luck because they can't run this old software any more.

 

Regards,

Brendon

Share this post


Link to post
Share on other sites
  • 0

Yes, it might well have that effect. :(

 

The problem is that the computer world keeps evolving, and while some of us [pick me!!] would like to keep using the same software for as long as we find it useful, there are others who want to be at the bleeding edge of progress [you know you're there when your wallet bleeds] so manufacturers keep trying to turn out new models to 'keep ahead' in the market.

 

In the particular case, upgrading their web site to the latest versions of things is causing compatibility problems with ancient software that used very old versions of script language etc.

 

There is no answer which will make all of us happy, is there.

 

Regards,

Brendon

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×